package com.its.wthr.mapper;

import com.its.wthr.vo.FrcsZoneVo;
import com.its.wthr.vo.FrcsZoneSttsVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface FrcsMapper {

    List<FrcsZoneVo> selectAll();
    int updateFrcsZoneStts(@Param("stts") FrcsZoneSttsVo obj);
}
